Page MenuHomePhabricator

Import logstash 1.5.3 into apt.wm.o
Closed, ResolvedPublic

Description

In preparation for upgrading the production logstash cluster, I would like to have the logstash 1.5.3 deb from upstream (https://download.elastic.co/logstash/logstash/packages/debian/logstash_1.5.3-1_all.deb) imported into our local apt repo for use on jessie hosts.

Event Timeline

bd808 created this task.Aug 4 2015, 6:27 PM
bd808 raised the priority of this task from to Normal.
bd808 updated the task description. (Show Details)
bd808 added a subscriber: bd808.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptAug 4 2015, 6:27 PM
MoritzMuehlenhoff set Security to None.

logstash 1.5.3-1 has been imported for jessie-wikimedia on apt.wikimedia.org

MoritzMuehlenhoff closed this task as Resolved.Aug 5 2015, 7:13 AM
bd808 moved this task from Backlog to Archive on the Wikimedia-Logstash board.Aug 14 2015, 10:39 PM